  html, body{
      margin: 0;
      padding: 0;
      font-family: Arial, sans-serif;
      font-size: 0.85em;
  }
  #layer1{
      width: 760px;
      background: #FFF;
      margin: 0px 15px;
      padding: 0px 5px;
  }
  .header{
  	border: 0;
  	padding: 0;
  	margin: 0;
  }
  #sidebar{
  	width: 160px;
  	float: left;
  	border-right: 1px #000 dashed;
  	margin-right: 5px;
  	padding-right: 3px;
  	border-bottom: 2px #000 solid;
  }
  #content{
  	float: right;
  	width: 590px;
	min-height: 500px;
  }
  .box_red, h1{
  	background: #F7DDCF;
  	border: 1px #CDCDCD solid;
  }
  .box_red h3, h1,
		.box_grey h3{
  	padding: 0;
  	margin: 0;
  	font-face: Arial;
  	font-size: 1em;
  	font-weight: bold;
  	text-transform: uppercase;
  }
  .box_red p,
		.box_grey p{
  	padding: 1px 10px;
  	margin: 0;
  	text-align: justify;
  }
  .box_blue{
  	background: #D5E5E8;
  	border: 1px #CDCDCD solid;
  }
  .box_grey{
  	border: 1px #EFEFEF solid;
  	background: #FDFDFD;
  }
  .nav{
  	border: 1px #EFEFEF solid;
  	background: #FDFDFD;
  	margin-top: 5px;
  	padding-left: 5px;
  }
  .nav a, #activenav, 

		.nav a:link,
		.nav a:active,
		.nav a:visited{
  	color: #333;
  	text-decoration: none;
  	display: block;
  }
  .nav a:hover{
  	color: #333;
  	text-decoration: underline;
  }
  h2{
  	font-family: Trebuchet MS;
  	font-size: 1.2em;
  	font-weight: normal;
  	border-bottom: 1px #F1F1F1 solid;
	}
	.copy{
		border-top: 1px #EFEFEF solid;
  	background: #FDFDFD;
  	text-align: center;
  }
